0.8|0.04|3.5|3.530524
0.8|0.04|3.5|3.567500
0.8|0.04|3.5|3.577262
0.8|0.04|3.5|3.561952
0.8|0.04|3.5|3.580167
0.8|0.04|3.5|3.567452
0.8|0.04|3.5|3.586143
0.8|0.04|3.5|3.565024
0.8|0.04|3.5|3.593095
0.8|0.04|3.5|3.538714
0.8|0.04|3.5|3.582286
0.8|0.04|3.5|3.563214
0.8|0.04|3.5|3.601619
0.8|0.04|3.5|3.526619
0.8|0.04|3.5|3.574762
0.8|0.04|3.5|3.573310
0.8|0.04|3.5|3.554548
0.8|0.04|3.5|3.583619
0.8|0.04|3.5|3.528548
0.8|0.04|3.5|3.597786
0.8|0.04|3.5|3.568476
0.8|0.04|3.5|3.532524
0.8|0.04|3.5|3.565000
0.8|0.04|3.5|3.532095
0.8|0.04|3.5|3.571500
0.8|0.04|3.5|3.563929
0.8|0.04|3.5|3.525810
0.8|0.04|3.5|3.562048
0.8|0.04|3.5|3.586738
0.8|0.04|3.5|3.563810
0.8|0.04|3.5|3.600357
0.8|0.04|3.5|3.532667
0.8|0.04|3.5|3.563952
0.8|0.04|3.5|3.597119
0.8|0.04|3.5|3.571095
0.8|0.04|3.5|3.536119
0.8|0.04|3.5|3.525167
0.8|0.04|3.5|3.568405
0.8|0.04|3.5|3.609976
0.8|0.04|3.5|3.528952
0.8|0.04|3.5|3.553429
0.8|0.04|3.5|3.527690
0.8|0.04|3.5|3.533190
0.8|0.04|3.5|3.525833
0.8|0.04|3.5|3.574000
0.8|0.04|3.5|3.524167
0.8|0.04|3.5|3.559952
0.8|0.04|3.5|3.564357
0.8|0.04|3.5|3.560524
0.8|0.04|3.5|3.568310
0.8|0.04|3.5|3.555571
0.8|0.04|3.5|3.533952
0.8|0.04|3.5|3.522143
0.8|0.04|3.5|3.568500
0.8|0.04|3.5|3.564429
0.8|0.04|3.5|3.535833
0.8|0.04|3.5|3.524238
0.8|0.04|3.5|3.559048
0.8|0.04|3.5|3.551857
0.8|0.04|3.5|3.559595
0.8|0.04|3.5|3.576667
0.8|0.04|3.5|3.552524
0.8|0.04|3.5|3.533810
0.8|0.04|3.5|3.566381
0.8|0.04|3.5|3.585714
0.8|0.04|3.5|3.557333
0.8|0.04|3.5|3.576452
0.8|0.04|3.5|3.598548
0.8|0.04|3.5|3.528738
0.8|0.04|3.5|3.531000
0.8|0.04|3.5|3.559119
0.8|0.04|3.5|3.530929
0.8|0.04|3.5|3.585929
0.8|0.04|3.5|3.579500
0.8|0.04|3.5|3.560857
0.8|0.04|3.5|3.566810
0.8|0.04|3.5|3.578476
0.8|0.04|3.5|3.573167
0.8|0.04|3.5|3.570905
0.8|0.04|3.5|3.530286
0.8|0.04|3.5|3.587881
0.8|0.04|3.5|3.561333
0.8|0.04|3.5|3.530310
0.8|0.04|3.5|3.563238
0.8|0.04|3.5|3.560762
0.8|0.04|3.5|3.589429
0.8|0.04|3.5|3.575524
0.8|0.04|3.5|3.555595
0.8|0.04|3.5|3.563619
0.8|0.04|3.5|3.535524
0.8|0.04|3.5|3.568500
0.8|0.04|3.5|3.531595
0.8|0.04|3.5|3.530048
0.8|0.04|3.5|3.551952
0.8|0.04|3.5|3.570929
0.8|0.04|3.5|3.610262
0.8|0.04|3.5|3.578214
0.8|0.04|3.5|3.539333
0.8|0.04|3.5|3.564238
0.8|0.04|3.5|3.571024
0.8|0.06|3.5|3.594500
0.8|0.06|3.5|3.598071
0.8|0.06|3.5|3.610857
0.8|0.06|3.5|3.551548
0.8|0.06|3.5|3.616000
0.8|0.06|3.5|3.550048
0.8|0.06|3.5|3.604667
0.8|0.06|3.5|3.617095
0.8|0.06|3.5|3.585786
0.8|0.06|3.5|3.652190
0.8|0.06|3.5|3.678810
0.8|0.06|3.5|3.599738
0.8|0.06|3.5|3.676048
0.8|0.06|3.5|3.547143
0.8|0.06|3.5|3.636167
0.8|0.06|3.5|3.609571
0.8|0.06|3.5|3.605500
0.8|0.06|3.5|3.636595
0.8|0.06|3.5|3.585357
0.8|0.06|3.5|3.607333
0.8|0.06|3.5|3.539524
0.8|0.06|3.5|3.550810
0.8|0.06|3.5|3.596762
0.8|0.06|3.5|3.636524
0.8|0.06|3.5|3.620310
0.8|0.06|3.5|3.603190
0.8|0.06|3.5|3.560071
0.8|0.06|3.5|3.551571
0.8|0.06|3.5|3.596167
0.8|0.06|3.5|3.611500
0.8|0.06|3.5|3.661143
0.8|0.06|3.5|3.623024
0.8|0.06|3.5|3.605429
0.8|0.06|3.5|3.629333
0.8|0.06|3.5|3.593214
0.8|0.06|3.5|3.546524
0.8|0.06|3.5|3.538119
0.8|0.06|3.5|3.540667
0.8|0.06|3.5|3.542905
0.8|0.06|3.5|3.593810
0.8|0.06|3.5|3.602333
0.8|0.06|3.5|3.650048
0.8|0.06|3.5|3.607500
0.8|0.06|3.5|3.545071
0.8|0.06|3.5|3.546119
0.8|0.06|3.5|3.671095
0.8|0.06|3.5|3.533405
0.8|0.06|3.5|3.550905
0.8|0.06|3.5|3.590476
0.8|0.06|3.5|3.537452
0.8|0.06|3.5|3.551262
0.8|0.06|3.5|3.595333
0.8|0.06|3.5|3.601929
0.8|0.06|3.5|3.605405
0.8|0.06|3.5|3.550595
0.8|0.06|3.5|3.613214
0.8|0.06|3.5|3.610095
0.8|0.06|3.5|3.668143
0.8|0.06|3.5|3.609071
0.8|0.06|3.5|3.613333
0.8|0.06|3.5|3.611143
0.8|0.06|3.5|3.542571
0.8|0.06|3.5|3.579833
0.8|0.06|3.5|3.532857
0.8|0.06|3.5|3.594643
0.8|0.06|3.5|3.684976
0.8|0.06|3.5|3.558000
0.8|0.06|3.5|3.660762
0.8|0.06|3.5|3.551690
0.8|0.06|3.5|3.619548
0.8|0.06|3.5|3.600810
0.8|0.06|3.5|3.581571
0.8|0.06|3.5|3.600000
0.8|0.06|3.5|3.599476
0.8|0.06|3.5|3.600690
0.8|0.06|3.5|3.612048
0.8|0.06|3.5|3.611262
0.8|0.06|3.5|3.557452
0.8|0.06|3.5|3.554452
0.8|0.06|3.5|3.605024
0.8|0.06|3.5|3.607000
0.8|0.06|3.5|3.591333
0.8|0.06|3.5|3.592976
0.8|0.06|3.5|3.621548
0.8|0.06|3.5|3.539810
0.8|0.06|3.5|3.598548
0.8|0.06|3.5|3.543881
0.8|0.06|3.5|3.636476
0.8|0.06|3.5|3.547000
0.8|0.06|3.5|3.599833
0.8|0.06|3.5|3.606500
0.8|0.06|3.5|3.608714
0.8|0.06|3.5|3.616857
0.8|0.06|3.5|3.611667
0.8|0.06|3.5|3.555762
0.8|0.06|3.5|3.609595
0.8|0.06|3.5|3.617262
0.8|0.06|3.5|3.541190
0.8|0.06|3.5|3.575071
0.8|0.06|3.5|3.613357
0.8|0.06|3.5|3.568810
1|0.06|3.5|3.729143
1|0.06|3.5|3.630667
1|0.06|3.5|3.605452
1|0.06|3.5|3.615500
1|0.06|3.5|3.660119
1|0.06|3.5|3.629571
1|0.06|3.5|3.593881
1|0.06|3.5|3.715143
1|0.06|3.5|3.644476
1|0.06|3.5|3.711143
1|0.06|3.5|3.622548
1|0.06|3.5|3.686167
1|0.06|3.5|3.692000
1|0.06|3.5|3.657738
1|0.06|3.5|3.673238
1|0.06|3.5|3.679690
1|0.06|3.5|3.697714
1|0.06|3.5|3.582714
1|0.06|3.5|3.629500
1|0.06|3.5|3.656429
1|0.06|3.5|3.640881
1|0.06|3.5|3.618262
1|0.06|3.5|3.677738
1|0.06|3.5|3.641952
1|0.06|3.5|3.609929
1|0.06|3.5|3.584167
1|0.06|3.5|3.682952
1|0.06|3.5|3.677738
1|0.06|3.5|3.703810
1|0.06|3.5|3.704690
1|0.06|3.5|3.641357
1|0.06|3.5|3.658500
1|0.06|3.5|3.689905
1|0.06|3.5|3.617571
1|0.06|3.5|3.625714
1|0.06|3.5|3.632643
1|0.06|3.5|3.705595
1|0.06|3.5|3.651167
1|0.06|3.5|3.649143
1|0.06|3.5|3.624905
1|0.06|3.5|3.720690
1|0.06|3.5|3.679952
1|0.06|3.5|3.617000
1|0.06|3.5|3.632071
1|0.06|3.5|3.660952
1|0.06|3.5|3.641000
1|0.06|3.5|3.598333
1|0.06|3.5|3.642786
1|0.06|3.5|3.667000
1|0.06|3.5|3.684833
1|0.06|3.5|3.616095
1|0.06|3.5|3.669929
1|0.06|3.5|3.636286
1|0.06|3.5|3.667762
1|0.06|3.5|3.615286
1|0.06|3.5|3.609333
1|0.06|3.5|3.605833
1|0.06|3.5|3.600119
1|0.06|3.5|3.638786
1|0.06|3.5|3.638738
1|0.06|3.5|3.603429
1|0.06|3.5|3.604976
1|0.06|3.5|3.708000
1|0.06|3.5|3.650048
1|0.06|3.5|3.654905
1|0.06|3.5|3.662214
1|0.06|3.5|3.668381
1|0.06|3.5|3.682333
1|0.06|3.5|3.629881
1|0.06|3.5|3.623381
1|0.06|3.5|3.615000
1|0.06|3.5|3.638024
1|0.06|3.5|3.656214
1|0.06|3.5|3.644048
1|0.06|3.5|3.615452
1|0.06|3.5|3.635095
1|0.06|3.5|3.720310
1|0.06|3.5|3.649381
1|0.06|3.5|3.614857
1|0.06|3.5|3.667500
1|0.06|3.5|3.665643
1|0.06|3.5|3.629357
1|0.06|3.5|3.653000
1|0.06|3.5|3.686429
1|0.06|3.5|3.683810
1|0.06|3.5|3.667405
1|0.06|3.5|3.599667
1|0.06|3.5|3.579500
1|0.06|3.5|3.719333
1|0.06|3.5|3.646810
1|0.06|3.5|3.659310
1|0.06|3.5|3.694857
1|0.06|3.5|3.618571
1|0.06|3.5|3.621833
1|0.06|3.5|3.632310
1|0.06|3.5|3.704690
1|0.06|3.5|3.595833
1|0.06|3.5|3.659000
1|0.06|3.5|3.644548
1|0.06|3.5|3.633071
1|0.06|3.5|3.672357
0.5|0.04|3.5|3.528762
0.5|0.04|3.5|3.522476
0.5|0.04|3.5|3.515833
0.5|0.04|3.5|3.523405
0.5|0.04|3.5|3.528024
0.5|0.04|3.5|3.528643
0.5|0.04|3.5|3.529667
0.5|0.04|3.5|3.532929
0.5|0.04|3.5|3.532738
0.5|0.04|3.5|3.525357
0.5|0.04|3.5|3.529000
0.5|0.04|3.5|3.524000
0.5|0.04|3.5|3.532500
0.5|0.04|3.5|3.535452
0.5|0.04|3.5|3.525952
0.5|0.04|3.5|3.526048
0.5|0.04|3.5|3.527214
0.5|0.04|3.5|3.532500
0.5|0.04|3.5|3.534571
0.5|0.04|3.5|3.524429
0.5|0.04|3.5|3.533071
0.5|0.04|3.5|3.535167
0.5|0.04|3.5|3.527810
0.5|0.04|3.5|3.532952
0.5|0.04|3.5|3.524690
0.5|0.04|3.5|3.532905
0.5|0.04|3.5|3.523738
0.5|0.04|3.5|3.526619
0.5|0.04|3.5|3.528762
0.5|0.04|3.5|3.530500
0.5|0.04|3.5|3.534595
0.5|0.04|3.5|3.530167
0.5|0.04|3.5|3.529905
0.5|0.04|3.5|3.531190
0.5|0.04|3.5|3.531238
0.5|0.04|3.5|3.526214
0.5|0.04|3.5|3.528905
0.5|0.04|3.5|3.530262
0.5|0.04|3.5|3.526167
0.5|0.04|3.5|3.527500
0.5|0.04|3.5|3.527119
0.5|0.04|3.5|3.533405
0.5|0.04|3.5|3.521167
0.5|0.04|3.5|3.524381
0.5|0.04|3.5|3.531929
0.5|0.04|3.5|3.526381
0.5|0.04|3.5|3.532762
0.5|0.04|3.5|3.531833
0.5|0.04|3.5|3.527190
0.5|0.04|3.5|3.527333
0.5|0.04|3.5|3.526286
0.5|0.04|3.5|3.523167
0.5|0.04|3.5|3.527714
0.5|0.04|3.5|3.531524
0.5|0.04|3.5|3.529690
0.5|0.04|3.5|3.530000
0.5|0.04|3.5|3.530452
0.5|0.04|3.5|3.521952
0.5|0.04|3.5|3.530738
0.5|0.04|3.5|3.521238
0.5|0.04|3.5|3.531429
0.5|0.04|3.5|3.528476
0.5|0.04|3.5|3.526595
0.5|0.04|3.5|3.527952
0.5|0.04|3.5|3.522810
0.5|0.04|3.5|3.523619
0.5|0.04|3.5|3.527952
0.5|0.04|3.5|3.516929
0.5|0.04|3.5|3.528833
0.5|0.04|3.5|3.521857
0.5|0.04|3.5|3.530333
0.5|0.04|3.5|3.527952
0.5|0.04|3.5|3.525000
0.5|0.04|3.5|3.526548
0.5|0.04|3.5|3.528833
0.5|0.04|3.5|3.531381
0.5|0.04|3.5|3.527833
0.5|0.04|3.5|3.525333
0.5|0.04|3.5|3.524929
0.5|0.04|3.5|3.531857
0.5|0.04|3.5|3.527167
0.5|0.04|3.5|3.523810
0.5|0.04|3.5|3.525333
0.5|0.04|3.5|3.531000
0.5|0.04|3.5|3.528714
0.5|0.04|3.5|3.537833
0.5|0.04|3.5|3.521333
0.5|0.04|3.5|3.525738
0.5|0.04|3.5|3.534214
0.5|0.04|3.5|3.536190
0.5|0.04|3.5|3.526690
0.5|0.04|3.5|3.524619
0.5|0.04|3.5|3.529571
0.5|0.04|3.5|3.523667
0.5|0.04|3.5|3.526667
0.5|0.04|3.5|3.524167
0.5|0.04|3.5|3.530905
0.5|0.04|3.5|3.522429
0.5|0.04|3.5|3.530095
0.5|0.04|3.5|3.527357
1|0.04|3.5|3.570143
1|0.04|3.5|3.571095
1|0.04|3.5|3.610690
1|0.04|3.5|3.583167
1|0.04|3.5|3.559310
1|0.04|3.5|3.598476
1|0.04|3.5|3.584643
1|0.04|3.5|3.593524
1|0.04|3.5|3.566095
1|0.04|3.5|3.597976
1|0.04|3.5|3.612952
1|0.04|3.5|3.586548
1|0.04|3.5|3.593119
1|0.04|3.5|3.639952
1|0.04|3.5|3.584667
1|0.04|3.5|3.605667
1|0.04|3.5|3.553762
1|0.04|3.5|3.607810
1|0.04|3.5|3.618143
1|0.04|3.5|3.609857
1|0.04|3.5|3.577333
1|0.04|3.5|3.599452
1|0.04|3.5|3.601667
1|0.04|3.5|3.600214
1|0.04|3.5|3.597738
1|0.04|3.5|3.619738
1|0.04|3.5|3.562381
1|0.04|3.5|3.571381
1|0.04|3.5|3.593095
1|0.04|3.5|3.621952
1|0.04|3.5|3.566524
1|0.04|3.5|3.616905
1|0.04|3.5|3.640881
1|0.04|3.5|3.567357
1|0.04|3.5|3.562286
1|0.04|3.5|3.586667
1|0.04|3.5|3.625929
1|0.04|3.5|3.598048
1|0.04|3.5|3.567000
1|0.04|3.5|3.609833
1|0.04|3.5|3.609000
1|0.04|3.5|3.575833
1|0.04|3.5|3.648833
1|0.04|3.5|3.590905
1|0.04|3.5|3.614833
1|0.04|3.5|3.599976
1|0.04|3.5|3.587548
1|0.04|3.5|3.615762
1|0.04|3.5|3.604000
1|0.04|3.5|3.604929
1|0.04|3.5|3.602500
1|0.04|3.5|3.575238
1|0.04|3.5|3.571381
1|0.04|3.5|3.612357
1|0.04|3.5|3.608095
1|0.04|3.5|3.613024
1|0.04|3.5|3.592524
1|0.04|3.5|3.606190
1|0.04|3.5|3.618000
1|0.04|3.5|3.585500
1|0.04|3.5|3.566286
1|0.04|3.5|3.619357
1|0.04|3.5|3.601214
1|0.04|3.5|3.637810
1|0.04|3.5|3.575429
1|0.04|3.5|3.629452
1|0.04|3.5|3.625000
1|0.04|3.5|3.625333
1|0.04|3.5|3.616833
1|0.04|3.5|3.575952
1|0.04|3.5|3.574119
1|0.04|3.5|3.590167
1|0.04|3.5|3.572619
1|0.04|3.5|3.554762
1|0.04|3.5|3.598238
1|0.04|3.5|3.604643
1|0.04|3.5|3.589119
1|0.04|3.5|3.570095
1|0.04|3.5|3.597571
1|0.04|3.5|3.563095
1|0.04|3.5|3.590714
1|0.04|3.5|3.590143
1|0.04|3.5|3.609286
1|0.04|3.5|3.589071
1|0.04|3.5|3.559214
1|0.04|3.5|3.624881
1|0.04|3.5|3.638167
1|0.04|3.5|3.606524
1|0.04|3.5|3.652286
1|0.04|3.5|3.590333
1|0.04|3.5|3.607048
1|0.04|3.5|3.596024
1|0.04|3.5|3.617500
1|0.04|3.5|3.551810
1|0.04|3.5|3.576500
1|0.04|3.5|3.563571
1|0.04|3.5|3.595452
1|0.04|3.5|3.592667
1|0.04|3.5|3.583500
1|0.04|3.5|3.595643
1|0.04|3.5|3.563238
0.65|0.06|3.5|3.597476
0.65|0.06|3.5|3.547048
0.65|0.06|3.5|3.535905
0.65|0.06|3.5|3.552738
0.65|0.06|3.5|3.543095
0.65|0.06|3.5|3.552476
0.65|0.06|3.5|3.555071
0.65|0.06|3.5|3.536000
0.65|0.06|3.5|3.555595
0.65|0.06|3.5|3.548238
0.65|0.06|3.5|3.555429
0.65|0.06|3.5|3.556690
0.65|0.06|3.5|3.549190
0.65|0.06|3.5|3.559714
0.65|0.06|3.5|3.539714
0.65|0.06|3.5|3.550024
0.65|0.06|3.5|3.549286
0.65|0.06|3.5|3.545762
0.65|0.06|3.5|3.538690
0.65|0.06|3.5|3.588810
0.65|0.06|3.5|3.531452
0.65|0.06|3.5|3.560857
0.65|0.06|3.5|3.600571
0.65|0.06|3.5|3.544452
0.65|0.06|3.5|3.540786
0.65|0.06|3.5|3.551714
0.65|0.06|3.5|3.547619
0.65|0.06|3.5|3.546476
0.65|0.06|3.5|3.535548
0.65|0.06|3.5|3.537000
0.65|0.06|3.5|3.548452
0.65|0.06|3.5|3.561952
0.65|0.06|3.5|3.550786
0.65|0.06|3.5|3.549095
0.65|0.06|3.5|3.546786
0.65|0.06|3.5|3.545095
0.65|0.06|3.5|3.563667
0.65|0.06|3.5|3.543738
0.65|0.06|3.5|3.536000
0.65|0.06|3.5|3.547548
0.65|0.06|3.5|3.540095
0.65|0.06|3.5|3.551548
0.65|0.06|3.5|3.545405
0.65|0.06|3.5|3.558833
0.65|0.06|3.5|3.548095
0.65|0.06|3.5|3.542381
0.65|0.06|3.5|3.547000
0.65|0.06|3.5|3.555690
0.65|0.06|3.5|3.553333
0.65|0.06|3.5|3.546786
0.65|0.06|3.5|3.553476
0.65|0.06|3.5|3.553119
0.65|0.06|3.5|3.546714
0.65|0.06|3.5|3.556714
0.65|0.06|3.5|3.554333
0.65|0.06|3.5|3.555667
0.65|0.06|3.5|3.549452
0.65|0.06|3.5|3.538738
0.65|0.06|3.5|3.541262
0.65|0.06|3.5|3.548667
0.65|0.06|3.5|3.557452
0.65|0.06|3.5|3.554167
0.65|0.06|3.5|3.608190
0.65|0.06|3.5|3.539714
0.65|0.06|3.5|3.539167
0.65|0.06|3.5|3.544619
0.65|0.06|3.5|3.544548
0.65|0.06|3.5|3.603095
0.65|0.06|3.5|3.541571
0.65|0.06|3.5|3.545571
0.65|0.06|3.5|3.545667
0.65|0.06|3.5|3.545381
0.65|0.06|3.5|3.554952
0.65|0.06|3.5|3.555810
0.65|0.06|3.5|3.554143
0.65|0.06|3.5|3.549262
0.65|0.06|3.5|3.533690
0.65|0.06|3.5|3.545048
0.65|0.06|3.5|3.541190
0.65|0.06|3.5|3.553857
0.65|0.06|3.5|3.541381
0.65|0.06|3.5|3.551333
0.65|0.06|3.5|3.552738
0.65|0.06|3.5|3.554000
0.65|0.06|3.5|3.623452
0.65|0.06|3.5|3.547786
0.65|0.06|3.5|3.534762
0.65|0.06|3.5|3.537000
0.65|0.06|3.5|3.562690
0.65|0.06|3.5|3.554833
0.65|0.06|3.5|3.544000
0.65|0.06|3.5|3.541524
0.65|0.06|3.5|3.553833
0.65|0.06|3.5|3.551857
0.65|0.06|3.5|3.552000
0.65|0.06|3.5|3.551262
0.65|0.06|3.5|3.544833
0.65|0.06|3.5|3.548214
0.65|0.06|3.5|3.546810
0.65|0.06|3.5|3.557810
0.5|0.06|3.5|3.560667
0.5|0.06|3.5|3.555667
0.5|0.06|3.5|3.546810
0.5|0.06|3.5|3.553000
0.5|0.06|3.5|3.551833
0.5|0.06|3.5|3.559476
0.5|0.06|3.5|3.558405
0.5|0.06|3.5|3.548810
0.5|0.06|3.5|3.545929
0.5|0.06|3.5|3.556048
0.5|0.06|3.5|3.546119
0.5|0.06|3.5|3.550833
0.5|0.06|3.5|3.550833
0.5|0.06|3.5|3.553214
0.5|0.06|3.5|3.549000
0.5|0.06|3.5|3.560405
0.5|0.06|3.5|3.554190
0.5|0.06|3.5|3.544976
0.5|0.06|3.5|3.544786
0.5|0.06|3.5|3.551476
0.5|0.06|3.5|3.546429
0.5|0.06|3.5|3.530214
0.5|0.06|3.5|3.561167
0.5|0.06|3.5|3.544381
0.5|0.06|3.5|3.562762
0.5|0.06|3.5|3.558952
0.5|0.06|3.5|3.561905
0.5|0.06|3.5|3.544952
0.5|0.06|3.5|3.556214
0.5|0.06|3.5|3.559095
0.5|0.06|3.5|3.549333
0.5|0.06|3.5|3.555333
0.5|0.06|3.5|3.552095
0.5|0.06|3.5|3.543738
0.5|0.06|3.5|3.554238
0.5|0.06|3.5|3.549524
0.5|0.06|3.5|3.548000
0.5|0.06|3.5|3.553048
0.5|0.06|3.5|3.557238
0.5|0.06|3.5|3.551000
0.5|0.06|3.5|3.555167
0.5|0.06|3.5|3.554238
0.5|0.06|3.5|3.553810
0.5|0.06|3.5|3.557024
0.5|0.06|3.5|3.548619
0.5|0.06|3.5|3.545333
0.5|0.06|3.5|3.541667
0.5|0.06|3.5|3.550071
0.5|0.06|3.5|3.544143
0.5|0.06|3.5|3.542667
0.5|0.06|3.5|3.559476
0.5|0.06|3.5|3.543571
0.5|0.06|3.5|3.540524
0.5|0.06|3.5|3.548976
0.5|0.06|3.5|3.566071
0.5|0.06|3.5|3.548167
0.5|0.06|3.5|3.534738
0.5|0.06|3.5|3.559500
0.5|0.06|3.5|3.566714
0.5|0.06|3.5|3.596262
0.5|0.06|3.5|3.557143
0.5|0.06|3.5|3.553143
0.5|0.06|3.5|3.554310
0.5|0.06|3.5|3.558762
0.5|0.06|3.5|3.550333
0.5|0.06|3.5|3.556381
0.5|0.06|3.5|3.550738
0.5|0.06|3.5|3.553881
0.5|0.06|3.5|3.539357
0.5|0.06|3.5|3.552048
0.5|0.06|3.5|3.554452
0.5|0.06|3.5|3.547238
0.5|0.06|3.5|3.554667
0.5|0.06|3.5|3.565119
0.5|0.06|3.5|3.547643
0.5|0.06|3.5|3.614857
0.5|0.06|3.5|3.557524
0.5|0.06|3.5|3.547571
0.5|0.06|3.5|3.556024
0.5|0.06|3.5|3.544190
0.5|0.06|3.5|3.546214
0.5|0.06|3.5|3.560786
0.5|0.06|3.5|3.557238
0.5|0.06|3.5|3.550333
0.5|0.06|3.5|3.547810
0.5|0.06|3.5|3.547786
0.5|0.06|3.5|3.547286
0.5|0.06|3.5|3.549119
0.5|0.06|3.5|3.543952
0.5|0.06|3.5|3.557167
0.5|0.06|3.5|3.549881
0.5|0.06|3.5|3.536738
0.5|0.06|3.5|3.551810
0.5|0.06|3.5|3.550381
0.5|0.06|3.5|3.558333
0.5|0.06|3.5|3.553167
0.5|0.06|3.5|3.552762
0.5|0.06|3.5|3.537286
0.5|0.06|3.5|3.551095
0.5|0.06|3.5|3.544000
0.65|0.04|3.5|3.532167
0.65|0.04|3.5|3.533833
0.65|0.04|3.5|3.571214
0.65|0.04|3.5|3.532714
0.65|0.04|3.5|3.528500
0.65|0.04|3.5|3.535333
0.65|0.04|3.5|3.525452
0.65|0.04|3.5|3.527238
0.65|0.04|3.5|3.533905
0.65|0.04|3.5|3.527643
0.65|0.04|3.5|3.528024
0.65|0.04|3.5|3.533881
0.65|0.04|3.5|3.529310
0.65|0.04|3.5|3.532429
0.65|0.04|3.5|3.523405
0.65|0.04|3.5|3.527714
0.65|0.04|3.5|3.529452
0.65|0.04|3.5|3.522952
0.65|0.04|3.5|3.538095
0.65|0.04|3.5|3.526929
0.65|0.04|3.5|3.529476
0.65|0.04|3.5|3.527881
0.65|0.04|3.5|3.528095
0.65|0.04|3.5|3.521667
0.65|0.04|3.5|3.530119
0.65|0.04|3.5|3.529643
0.65|0.04|3.5|3.538357
0.65|0.04|3.5|3.527619
0.65|0.04|3.5|3.530643
0.65|0.04|3.5|3.559929
0.65|0.04|3.5|3.533452
0.65|0.04|3.5|3.528548
0.65|0.04|3.5|3.527500
0.65|0.04|3.5|3.533952
0.65|0.04|3.5|3.536952
0.65|0.04|3.5|3.525119
0.65|0.04|3.5|3.530286
0.65|0.04|3.5|3.526286
0.65|0.04|3.5|3.527905
0.65|0.04|3.5|3.524167
0.65|0.04|3.5|3.530548
0.65|0.04|3.5|3.546833
0.65|0.04|3.5|3.535714
0.65|0.04|3.5|3.530429
0.65|0.04|3.5|3.528143
0.65|0.04|3.5|3.521310
0.65|0.04|3.5|3.525071
0.65|0.04|3.5|3.528190
0.65|0.04|3.5|3.531833
0.65|0.04|3.5|3.522500
0.65|0.04|3.5|3.525643
0.65|0.04|3.5|3.534095
0.65|0.04|3.5|3.534714
0.65|0.04|3.5|3.526357
0.65|0.04|3.5|3.535262
0.65|0.04|3.5|3.527167
0.65|0.04|3.5|3.527048
0.65|0.04|3.5|3.525690
0.65|0.04|3.5|3.523905
0.65|0.04|3.5|3.532000
0.65|0.04|3.5|3.528333
0.65|0.04|3.5|3.531405
0.65|0.04|3.5|3.532381
0.65|0.04|3.5|3.527405
0.65|0.04|3.5|3.530238
0.65|0.04|3.5|3.529881
0.65|0.04|3.5|3.535595
0.65|0.04|3.5|3.564667
0.65|0.04|3.5|3.527571
0.65|0.04|3.5|3.528333
0.65|0.04|3.5|3.523262
0.65|0.04|3.5|3.533000
0.65|0.04|3.5|3.527000
0.65|0.04|3.5|3.528905
0.65|0.04|3.5|3.533833
0.65|0.04|3.5|3.527048
0.65|0.04|3.5|3.535214
0.65|0.04|3.5|3.532000
0.65|0.04|3.5|3.525190
0.65|0.04|3.5|3.529095
0.65|0.04|3.5|3.533643
0.65|0.04|3.5|3.530667
0.65|0.04|3.5|3.527262
0.65|0.04|3.5|3.536167
0.65|0.04|3.5|3.526333
0.65|0.04|3.5|3.531167
0.65|0.04|3.5|3.528857
0.65|0.04|3.5|3.529738
0.65|0.04|3.5|3.528524
0.65|0.04|3.5|3.523167
0.65|0.04|3.5|3.536976
0.65|0.04|3.5|3.529071
0.65|0.04|3.5|3.524476
0.65|0.04|3.5|3.533238
0.65|0.04|3.5|3.519952
0.65|0.04|3.5|3.533762
0.65|0.04|3.5|3.530238
0.65|0.04|3.5|3.537333
0.65|0.04|3.5|3.534190
0.65|0.04|3.5|3.527143
